<profile name="zune.h264.aac" version="200" device="zune" tag="dvdfab" description="The profile is used to create mp4(h264 + aac) file, which can be played in Microsoft ZUNE.">
<common>
<file format="mp4" />
<audio codec="aac" channel="2" >
<freq value="48000" list="48000"/>
<bitrate value="128000" list="64000,96000,128000,16000,192000"/>
<volume percent="100" />
</audio>
<video>
<size list="320x180,320x240,480x270,480x360,640x360,640x480" out_size="320x240" />
<outfps mode="3" />
<encode codec="h264" bitrate_kbps="640" maxbitrate_kbps="5000" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac"/>
<vcodec name="h264"/>
</profile>